 html {
     background: #f7f6f4 !important;
 }

 body {
     font-family: 'Montserrat' !important;


 }

 hr {
     margin: 0 0 !important;
 }

 .p-t-b {
     padding: 40px 0 !important;
 }

 @media (max-width:791.5px) {
     .p-t-b {
         padding: 20px 0 !important;
     }

     .t-p-t {
         padding-top: 10px !important;
     }

     main {
         padding: 5px !important;
     }

 }

 .scrolling {
     color: #fff;
     font-family: 'Roboto', sans-serif;
     line-height: 1.5;
     background-color: #af251b;
     font-size: x-large;

 }

 #scroll-container {

     border: 1px solid white;
     border-radius: 1px;
     overflow: hidden;
 }

 #scroll-text {
     /* animation properties */
     -moz-transform: translateX(100%);
     -webkit-transform: translateX(100%);
     transform: translateX(100%);

     -moz-animation: my-animation 35s linear infinite;
     -webkit-animation: my-animation 35s linear infinite;
     animation: my-animation 35s linear infinite;
 }

 /* for Firefox */
 @-moz-keyframes my-animation {
     from {
         -moz-transform: translateX(100%);
     }

     to {
         -moz-transform: translateX(-100%);
     }
 }

 /* for Chrome */
 @-webkit-keyframes my-animation {
     from {
         -webkit-transform: translateX(100%);
     }

     to {
         -webkit-transform: translateX(-100%);
     }
 }

 @keyframes my-animation {
     from {
         -moz-transform: translateX(100%);
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
     }

     to {
         -moz-transform: translateX(-100%);
         -webkit-transform: translateX(-100%);
         transform: translateX(-100%);
     }
 }

 .ctable {
     border: none;
     display: table;
     background: #ffffff;
 }

 .ctable td,
 .ctable th {
     border: 1px solid #000;
 }

 .ctable thead th {
     border-bottom: 2px solid #000;
 }


 .carousel-indicators li {
     background-color: red;
     height: 5px;
     width: 20px;
     z-index: 5 !important;
     margin: 0 5px;
     cursor: pointer;
 }

 .carousel-indicators li.active {
     background-color: #af251b;
     height: 5px;
     width: 20px;
     z-index: 5 !important;
     padding: 0 5px;
     cursor: pointer;
 }

 /*#testimonial-videos .carousel-item::after {
    content: '';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 49%;
    background: url(../img/play-icon.png);
    height: 64px;
    width: 64px;
    margin: 0 auto;
    z-index: 1;
    background-repeat: no-repeat;
	opacity:0.8;
}*/
 #testimonial-videos .carousel-item a .play-icon {
     position: absolute;
     /*width: 100%;
    height: auto; */
     top: 49%;
     text-align: center;
     width: 100%;
     opacity: 1;
 }

 .tabs .list-unstyled .media-body {
     line-height: 2.2rem !important;

 }

 .underline2 {
     font-family: 'Montserrat', sans-serif !important;
     color: #b00404 !important;
 }

 #testimonial-videos .carousel-indicators li {
     background-color: #b00404;

     z-index: 5 !important;

     cursor: pointer;
     margin-top: -35px;
 }

 .accordion .item .item-header h2 button.btn.btn-link {
     line-height: none !important;
 }

 .list-unstyled1 li {
     background-image: none !important;
 }

 .list-unstyled1 li {
     /* list-style-type: "→"; */
     list-style-type: square !important;
     padding: 0 !important;
     margin-bottom: 5px !important;
     font-size: 18px !important;

 }

 .list-unstyled1 li::marker {
     color: #b00404 !important;
     font-size: 20px !important;
 }



 #testimonial-videos .carousel-indicators li {
     background: #b00404 !important;
     margin-top: -50px !important;
 }

 

 .accordion .item .item-header h2 button.btn.btn-link {
     background: #af251b;
     font-weight: 600 !important;
     color: #fff !important;
     font-size: 16px !important;
 }


 @media only screen and (max-width: 768px) {
     .formdiv1 {
         background: #b99797;
         padding: 10px !important;
     }

     #form-container {
         background: #fff !important;
         border-radius: 10px;
         padding: 10px;
         width: 100% !important;
         height: auto !important;
         margin: 10px auto;
         /* margin: 10px auto; */
     }
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 .font-heading {
     font-family: 'Montserrat', sans-serif !important;
     /* font-family: 'Raleway', sans-serif !important; */
     /* font-family: 'Roboto', sans-serif !important; */
     font-weight: 600 ! important;

 }

 .underline::after {
     background: none !important;
 }

 .step {
     width: 100% !important;
     height: auto !important;
     padding: 5px !important;
     border-radius: 0 !important;
 }

 /* .step img {
      width: 100% !important;
      height: 100% !important;
    } */

 .step {
     /* box-shadow: 0px 0px 15px 15px #efefef !important; */
     box-shadow: 0 0 15px #efefef !important;
     background: #fff !important;

 }

 .zoom {
     width: 100% !important;
     height: 100% !important;
     padding: 5px 30px !important;
 }

 .zoom img {
     width: 100% !important;
     height: 100% !important;
     filter: grayscale(100%) !important;

 }



 .footer p {
     padding: 0 !important;
 }

 .logo {
     width: 100% !important;
     height: auto !important;
     background: #fff !important;
     position: relative !important;
     z-index: 9999 !important;
 }

 .header-active {
     width: 100% !important;
     height: auto !important;
     box-shadow: 5px 0 5px rgba(0, 0, 0, 0.5);
     background-color: #fff !important;
     position: sticky !important;
     top: 0 !important;
 }

 @media (max-width:791.5px) {

     .img-bottom-padding {
         padding-top: 20px !important;
     }

     .npf_wgts {
         width: 100% !important;
     }

     .p-s {
         padding: 10px 10px !important;
     }

     .cl-50 {
         width: 50% !important;
     }

     /* .zoom {
        padding: 0 !important;
      } */

     .tabs .nav-link:hover,
     .tabs .nav-link {
         background: #5450bf  !important;
         color: #fff !important;
         margin-top: 5px !important;
     }

     .tabs .nav-link:hover,
     .tabs .nav-link.active {
         background: #060433  !important;
     }

     .wa-float {
         display: block !important;
     }

     .accordion .item .item-header h2 i {

         color: #fff;
         background-color: #a10b0b;

     }


 }

 .slim {
     border-bottom: 1px solid #c70303;
 }

 .slim span {
     background: #c70303 !important;

     color: #fff !important;
     display: inline-block;
     padding: 5px 10px !important;
 }

 .list-unstyled {
     margin-left: 0 !important;
 }

 #argoTabs {
     margin-left: 0 !important;
 }

 ul.resp-tabs-list {
     margin-bottom: 0 !important;
     text-align: center;

 }

 .resp-tabs-list li {
     background: none !important;
     border: 1px solid #ddd;
     padding: 7px 20px !important;
 }

 .resp-tabs-list li.resp-tab-active {
     background: #bf1e2e !important;
     color: #fff !important;
     border-bottom: none !important;
 }

 /* .resp-tab-content {
     padding: 0 !important;
     border: 1px solid green;
 } */

 .tabs {
     background: #f2f2f2 !important;
 }

 .testimonials {
     width: 100% !important;
     height: 100% !important;
     background: url('../img/world-map.jpg');
     background-size: cover;
     background-position: top;
     background-color: #efefef !important;
     background-attachment: fixed;

 }


 /* .testimonials h2 {
     color: #fff !important;
 } */

 .owl-carousel .owl-item img {
     object-fit: cover !important;
 }


 @media (min-width: 1400px) {

     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl,
     .container-xxl {
         max-width: 1320px !important;
     }
 }

 /* @media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
  }
}
@media (min-width: 992px) {
  .container, .container-lg, .container-md, .container-sm {
    max-width: 960px;
  }
}
@media (min-width: 768px) {
  .container, .container-md, .container-sm {
    max-width: 720px;
  }
}
@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 540px;
  }
} */
 .more-btn {
     /* text-align: center; */
     padding: 10px 0 !important;
 }

 .more-btn a {
     background: #b90606 !important;
     color: #fff !important;
     padding: 10px 20px !important;
     font-size: 16px !important;
     text-decoration: none !important;
 }

 .logo-header {
     width: 100% !important;
     height: auto !important;
     z-index: 9999 !important;
     background: #fff !important;
 }

 .logo {
     display: flex;
     justify-content: space-between;
     align-content: center;
     align-items: center;
     padding: 5px 0 !important;
 }

 .header_btn {
     background: #c70303 !important;
     /* border-radius: 45px; */
     padding: 7px 25px;
     position: relative;

 }

 .header_btn span {
     font-size: 18px;
     font-weight: 600;
     line-height: 20px;
 }

 .header_btn span {
     font-size: 18px;
     font-weight: 600;
     line-height: 20px;
 }

 .ms-2 {
     margin-left: .5rem !important;
 }

 @media (max-width:791.5px) {
     .logo {
         width: 100% !important;
         display: flex !important;
         justify-content: space-around !important;
         align-items: center;
         align-content: center;
     }

     .logo img {
         width: 180px !important;
     }

     .ir-logo h5 {
         font-size: 13px !important;
         float: right !important;
         text-align: right !important;

     }


     .header_btn {

         display: none !important;
     }

 }
 

 .owl-nav {
     display: none !important;
     text-align: center !important;
 }

 .owl-dots{
      text-align: center;
 }
 .owl-dots button.owl-dot {
  width: 20px;
  height: 5px;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;

}
.owl-dots button.owl-dot.active {
  background-color: #a10707;
}

 ul li,
 p {
     color: #333 !important;
     font-weight: 400 !important;
     line-height: 1.7 !important;
 }

 h2 {
     color: #ac2020 !important;
     text-transform: uppercase !important;
     font-size: 30px !important;
 }

 .enroll-btn {
     background: #b00404 !important;
     color: #fff !important;
     padding: 10px 30px !important;
     font-size: 16px !important;
     text-transform: uppercase !important;
     text-decoration: none !important;
     cursor: pointer;
 }

 /* .how-apply {
     background: #eeedea   !important;
     padding: 50px 0 !important;
 } */

 .how-step {

     /* padding: 10px !important; */
     /* background: #fff !important;
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); */
     margin: 5px 0 !important;
 }

 .how-step h5 {
     color: #222;
     border-bottom: 1px solid #b00404;
     padding-bottom: 3px !important;
 }

 .how-step h5 small {
     background: #b00404 !important;
     padding: 5px !important;
     color: #fff !important;
     /* border-radius: 5px !important; */
 }

 .how-step p {
     font-size: 15px !important;
 }

 .how-step ul li {
     font-size: 15px !important;

 }

 /* .how-step ul li::before {
  content: '★';
  margin-right: 10px !important;
  color: rgba(202, 158, 12, 0.9) !important;
} */

 .note {
     margin: 5px 0 !important;
     font-weight: 500 !important;
     color: #9b0000 !important;
 }

 .visa-process {
     background: #f0f0f0 !important;
 }

 .pay-fee {
     background: #f4f4f4 !important;
 }

 .rankings {
     background: #b90707 !important;
 }

 .rankings h2 {
     color: #fff !important;
 }

 .rankings p {
     color: #f2f2f2 !important;
 }

 .scholarship-banner {
     /* padding: 50px 0 !important; */
     padding-bottom: 50px !important;
     height: 100% !important;
     width: 100% !important;
     background: url('../img/scholarships-banner-kl.jpg');
     background-repeat: no-repeat;
     background-size: 100% !important;

 }

 .scholarship-banner .inner-bg {
     background: #fff !important;
     padding: 20px !important;
     border-radius: 5px !important;
     margin-top: 120px !important;
 }

 @media (max-width: 791.5px) {
     .scholarship-banner {
         height: 100% !important;
         width: 100% !important;
     }
 }

 .awards-card {
     width: 31% !important;
     padding: 15px 15px !important;
     height: auto;
     display: inline-block;
     vertical-align: top;
     background: #fff !important;
     margin: 5px;
     border-radius: 10px;
     text-align: center;
     align-content: center;
     align-items: center;
     /* border: 1px solid #dee3e3; */
 }

 .rank-source {
     /* font-family: 'DM Mono', monospace; */
     font-size: 0.6rem;
     color: #444;
     /* letter-spacing: .08em; */
 }

 .rank-badge {
     display: inline-block;
     margin-top: .8rem;
     padding: .3rem .8rem;
     background: rgba(65, 180, 225, 0.15);
     /* border: 1px solid rgba(79, 123, 255, .3); */
     border-radius: 50px;
     font-size: .75rem;
     color: #1a5391;
     font-weight: 500;
     display: none !important;
 }

 .uniRankingthumb__img {
     display: none !important;
 }

 .uniRankingthumb__no {

     line-height: 70px;
     color: #bd0606 !important;
     font-family: 'Playfair Display', serif !important;
     font-size: 3rem !important;
     font-weight: 900 !important;
     margin: .2rem 0;
     
 }
  .uniRankingthumb__no .text-up{

    margin-left: -10px !important;
    color: #dfc3c3  !important;
    font-size: 15px !important;
    text-transform: uppercase;
    vertical-align: super;

 }
  .uniRankingthumb__no span{
    font-size: 25px !important;
  }

 .uniRankingthumb__no img{
    margin-top: -25px !important;
    width: 160px !important;
    height: auto !important;
    object-fit: cover;
   filter: grayscale(100%) !important;
   padding: 10px !important;
 }

 .uniRankingthumb__content {
     font-size: 14px;
     /* line-height: 20px; */
     color: #333 !important;
     /* font-family: 'Montserrat', sans-serif !important; */
 }

 .uniRankingthumb__content small {
     font-size: 13px;
     display: block;
     margin-bottom: 5px;
 }

 .recognition-card {
     width: 15% !important;
     padding: 1px;
     height: auto;
     display: inline-block;
     vertical-align: top;
     margin: 5px;
     text-align: center;
     align-content: center;
     align-items: center;
 }

 .recognition-card img {
     width: 100% !important;
     height: 100% !important;
 }

 .recognition-card img {
     filter: grayscale(100%) !important;
 }

 @media (max-width: 791.5px) {
     .uniRankingthumb__no {
         font-size: 55px !important;
     }
      .uniRankingthumb__no img{
        margin-top: 0px !important;
      }

     .awards-card {
         width: 47% !important;
         padding: 5px !important;
         margin: 5px !important;
     }

     .recognition-card {
         width: 30% !important;
     }
 }

 .Programs {
     background: #f7f7f7;
 }

 div#horizontalTab {
     text-align: left;
     /* margin-top: -50px !important; */
 }

 .resp-tabs-container ul li {
     color: #333 !important;
     list-style-type: none;
     margin-left: -10px !important;
     line-height: 35px !important;

 }

 .resp-tabs-container ul li::before {
     content: '✦︎';
     margin-right: 10px !important;
     color: rgba(46, 46, 44, 0.9) !important;
 }

 .resp-tabs-container h5 {
     font-weight: 600 !important;
     text-align: left !important;
     color: #444 !important;
     text-transform: uppercase !important;
 }

 .resp-tabs-container ul li::marker {

     /* color: #111 !important; */
     font-size: 20px !important;
 }

 @media (max-width:791.5px) {
     div#horizontalTab {
         text-align: left;
         margin-top: 0px !important;
     }

 }

 .placement-card {
     margin: 7px !important;
     padding: 10px 5px !important;
     width: 28% !important;
     height: auto !important;
     /* background-color: #ebebe9; */
     text-align: center;
     border-radius: 5px !important;
     position: relative;
     z-index: 1 !important;
     cursor: pointer;
     border-right: 1px solid #dfded7;
     border-bottom: 1px solid #dfded7;
 }

 .placement-card h5 {
     font-size: 1.8rem !important;
     color: #333 !important;
     font-weight: 600 !important;
 }

 .placement-card p {
     font-size: 16px !important;
     text-transform: capitalize !important;
     color: #333 !important;
     font-weight: 500 !important;
 }

 @media (max-width:791.5px) {
     .placement-card {
         width: 45% !important;
     }

     .placement-card p {
         font-size: 13px !important;
     }
 }

 .faqs {
     background: #f2f2f2 !important;
 }

 .faq-title {
     text-align: center;
     font-size: 2rem;
     margin-bottom: 20px;
 }

 .faq-item {
     border-bottom: 1px solid #ddd;
     padding: 10px 0;
     display: none;
 }

 .load-more {
     display: block;
     margin: 20px auto;
     padding: 10px 25px;
     background: #ca0606;
     color: #fff;
     border: none;
     cursor: pointer;
     border-radius: 4px;
     font-size: 14px;
 }

 .faq-question {
     width: 100%;
     background: none;
     border: none;
     outline: none;
     text-align: left;
     font-size: 1rem;
     font-weight: 600;
     cursor: pointer;
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding: 10px 0;
 }

 .faq-question .icon {
     transition: transform 0.3s ease;
     font-weight: bold;
     font-size: 1.2rem;
 }

 .faq-answer {
     max-height: 0;
     overflow: hidden;
     transition: max-height 0.4s ease, padding 0.3s ease;
     padding: 0 0;
 }

 .faq-answer p {
     margin: 10px 0;
 }

 .faq-item.active .faq-answer {
     max-height: 200px;
     /* enough for content */
     padding: 10px 0;
 }

 .faq-item.active .faq-question .icon {
     transform: rotate(180deg);
     content: "–";
 }

 .social-icons {
     margin-top: 10px;
 }

 .social-icons ul {
     list-style: none;
     margin: 0px;
     padding: 0px;
     display: inline;
 }

 .social-icons li a {
     color: #ffffff;
 }

 .social-icons li {
     display: inline;
     padding: 0px 4px;
     font-size: 24px;
     line-height: 30px;
 }

 ul {
     margin: 0px;
     padding: 0px;
     margin-left: 15px;
 }

 .wa-float {
     position: fixed;
     bottom: 100px;
     right: 0px;
     text-align: center;
     z-index: 100;
     /* background-color: #28b928 !important; */
     border-top-left-radius: 5px;
     border-bottom-left-radius: 5px;
 }

 /* #top-button.show {
  opacity: 1;
  visibility: visible;
} */
 #back-to-top {
     position: fixed;
     display: none;
     background: #d50e25 !important;
     color: #fff !important;
     width: 44px;
     height: 44px;
     text-align: center;
     line-height: 1;
     font-size: 16px;
     border-radius: 5px !important;
     right: 15px !important;
     bottom: 180px !important;
     transition: background 0.5s;
     z-index: 11;
     cursor: pointer !important;
 }

 #back-to-top::after {
     content: "↑";
     font-family: FontAwesome;
     font-weight: normal;
     font-style: normal;
     font-size: 2em;
     padding: 10px !important;
     line-height: 40px;
     font-weight: 800 !important;
     color: #fff;
 }